{
  "name": "api-spacex",
  "version": "1.0.0",
  "type": "module",
  "description": "Appel API SPACEX",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "node-fetch": "^3.2.0",
    "nodemon": "^2.0.15"
  }
}
